tarea2_ejercicios1 | index /home/carlosgarcia8/repos/tap1012/miModulo/tarea2_ejercicios1.py

`Documentación para la segunda tarea (ejercicios 1) de la materia de Tópicos Avanzados de Programación.
Maestría GeoInteligencia Computacional a 27 de Enero del 2019.`

Functions

``

coincide(l1, l2)
  `Función que devuelve todos los elementos coincidentes de un par de listas que el usuario pase como argumento`

numerMay(l1)
  `Función que devuelve los números estrictamente mayores a 10 de una lista que el usuario pase como argumento`

numerPar()
  `Función que devuelve los números pares de una lista que el usuario pase como argumento`